/* Advertising CSS */

/*
    #bodyID_915 #content { background: #eeeeee; }
    #bodyID_915 #head { background: #dddddd; }
    #bodyID_915 #top-content { background: #cccccc; }
    #bodyID_915 #main-content { background: #bbbbbb; }
*/

#bodyID_915 #content {
    padding-top: 85px;
    position: relative;
}

#bodyID_915 #hori-ads {
    top: 10px;
    left: 35px;
    position: absolute;
}

#bodyID_915 #vert-ads {
    top: 110px;
    left: 1010px;
    position: absolute;
}